body
{font-family: 'Titillium Web', sans-serif !important;
}

.profile {position: fixed;right: 10px;bottom: 56px;z-index: 9;}

.profile img {
	width: 50px;
	height: 50px;
	border: solid 2px #fff;
	border-radius: 100%;
}

.aborder
{
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
}

.bborder
{
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
}

.cborder
{
    border-bottom: solid 1px #fff;
}

.dborder
{
    border-right: solid 1px #fff;
}

.eborder
{
    border-right: solid 1px #fff;
}

.fborder
{}


.servicess-line
{
width:100%;
float:left;
background:#fff;
padding:55px 0px;
}

.servicess-line .thumbnail
{

border-radius:0px !important;
text-align: center !important;
}

.servicess-line .thumbnail h3
{font-weight: bold;font-size: 19px;margin: 7px 0px;}




.redii
{float:left;}

.rediii
{float:left;margin-top: 10px !important;margin-left:15px;}

.sec-more-padding-1 {
width: 100%;
float: left;
padding: 55px 0px;
margin: 0px;
}

.sec-more-padding-1 p
{
	font-size:17px;}

.map-arrow {
    border: solid 1px #000000!important;
    color: #000000!important;
    padding: 15px 23px !important;
    border-radius: 50% !important;
    font-size: 34px !important;
}

.submit {
    background: #fff !important;
    border: solid 1px #000000!important;
    border-radius: 25px !important;
    padding: 9px 37px !important;
    color: #000000!important;
    font-weight: bold !important;
}
.comer-form
{      background: #efefef;
border-radius: 3px;
padding: 10px 2px;
border: solid 1px #ddd;
color: #565554!important;
font-weight: bold;
text-transform: uppercase;
float: left;
margin-top: 15px;
font-size:13px;
width: 100%;
text-align: center;
}

.comer-form:hover
{      background: #fd670d;
color:#fff !important;
text-decoration:blink;

}


table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 100%;    
}

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}


.logo img
{
  width:146px!important;
}

.logo-line .col-md-7 {
    width: 61.333333% !important;
}

.logo-line .col-md-2 {
width: 13.333333% !important;
}
.subscr-button
{    background: #6c9b4c !important;
color: #fff !important;
border: none !important;
border-radius: 0px !important;
}

.subscr-box
{border-radius: 0px !important;
    background: #45444f !important;
    border: none !important;}

.header-top
{width:100%;float:left;display: none;padding:0px;margin:0px;background: #fff;color: #000;border-bottom: solid 1px #ddd;}

.social_icons {font-size: 14px;line-height: 24px;text-align: center;font-weight: bold;}

.social_icons a {width: 20px;height: 20px;position: relative;line-height: 20px;font-size: 15px;margin: 5px 3px;padding: 0;text-align: center;display: inline-block;color: #000;-webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);-moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);-o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);-ms-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);}
.social_icons a:hover
{
	color: #000 !important;
	}

.get-a-quote
{background: #E12F53;color: #fff;text-transform: uppercase;font-weight: bold;padding: 11px 16px;margin-top: 11px;float: right;border-radius: 3px;}
.get-a-quote:hover
{background: #fff;color: #000;
text-decoration:blink;border: solid 1px #ddd;}


.social_icons a:before {
content: "";
display: inline-block;
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
border: 1px solid #FFFFFF;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
-webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
-moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
-o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
-ms-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}
.leftss
{
text-align:left;
}


.leftss a
{font-size: 14px;float:left;margin-right:10px;border-right:solid 1px #9e9a9a;color: #000;padding: 5px 6px;font-weight: bold;}

.leftss a:hover
{
	color: #000;
	text-decoration:
	blink;
	}

.displ
{
display:block;
}

.logo-line
{width:100%;float:left;padding: 11px 0px;margin:0px;position: relative;z-index: 999;border-bottom: solid 1px #ddd;/* background: #ffffffb0; */}

.logo
{padding-top: 6px;}

.slider-my
{width:100%;float:left;padding:0px;margin-top: -92px;}

.plan-for
{
width:100%;
float:left;
padding:55px 0px;
}

.plan
{font-size: 18px !important;color: #000 !important;margin-bottom: 0px;font-weight: bold;}

.plan-a
{font-size: 15px;color: #000;line-height: 25px;margin-bottom: 0px;}

.wi-para {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    background: #fff;
    border-bottom: solid 1px #ddd;
}

.wi-para  p {
    text-align: justify;
    font-size: 17px;
    line-height: 30px;
}

.trd-contact-section .trd-contact-form-secc {
    width: 50%;
    display: inline-block;
    overflow: hidden;
    padding: 0PX 45px 0px 116px;
    float: left;
    text-align: left;
}

.trd-contact-section .trd-map-wrapper {
    width: 50%;
    display: inline-block;
    float: left;
    overflow: hidden;
}

.services-line
{width:100%;float:left;background: #E12F53;background-size:cover;color:#fff;padding:55px 0px;}

.services-line .thumbnail
{

background: none;

border-radius: 20px !important;

text-align: center !important;

border: none !important;

padding: 25px 18px !important;

height: 268px;
}
.services-line .thumbnail h3
{font-weight: bold;font-size: 17px;margin: 0px;color: #fff;}
.services-line p
{font-size: 15px;color: #fff;line-height: 25px;margin-bottom: 12px;}

.readmore
{
    color: #fff !important;
    background-color: #000 !important;
    border-radius: 0px !important;
    border:
    none !important;
    padding: 5px 28px !important;
    font-size: 15px !important;
    border-radius: 3px !important;
    }
	
.readmore:hover
{
    color: #000 !important;
    background-color: #fff !important;
    border: solid 2px #000!important;
    }	

.send-enquiry
{background: #fd670d;
color: #fff;
text-transform: uppercase;
font-weight: bold;
padding:12px 45px !important;
margin-top: 11px;
text-align:center;
border:none !important;}

.fomt-my {
    border-bottom: solid 1px #ddd;
    border: solid 1px #ddd !important;
    margin-bottom: 0px;
    height: 50px !important;
    padding: 4px 15px !important;
}
.view-all {
background: #fd670d;
color: #fff;
text-transform: uppercase;
font-weight: bold;
padding:12px 35px;
margin-top: 11px;
text-align:center;
}

.view-all:hover {


background: #72b011;
color: #fff;
text-decoration:blink !important;
}


.tags
{
	font-size: 79px;
	font-weight:bold;
	line-height: 80px;
	margin-bottom: 30px;
}

.services-my
{
width:100%;
float:left;
padding:55px 0px}


.services-my p
{
text-align: center;
font-size: 17px;
width:70%;
margin:0 auto;
line-height: 30px;
}

.services-my strong
{
text-align: center;
font-size:22px;
color:#fd670d;

}

.our-ser
{color: #fff !important;
    background-color: #72b011 !important;
    border-color: #72b011 !important;
    font-size: 16px !important;
    font-weight: bold !important;}

.list-group a
{font-size:16px !important;padding: 13px 20px;}
.list-group a:hover
{
font-size:16px !important;
background:#000000!important;
color:#fff !important;
}
.tagss {
    font-size: 20px;
    font-weight: bold;
}

.about-my
{
width:100%;
float:left;
padding:55px 0px}

.about-my ul
{
    padding-left: 33px;
}
.about-my ul li
{
    line-height: 29px;
    font-size: 16px;
}

.about-my p
{text-align: justify;font-size: 15px;line-height: 25px;}

.aboutus
{    font-size:35px;
    color: #000;
}

.hr-line-aa {
    width:90px;
    height:3px;
    border: none !important;
    text-align: left;
    margin:0px 0px 11px 0px;
    background: #000;
}
.testomonials-my
{
width:100%;
float:left;
background:url(../images/testimonials-background.jpg) center fixed;
background-size:cover;
padding:55px 0px}


.heading-hr {
    width: 66px;
    background: #ffa41f;
    font-weight: 700;
    height: 2px;
    margin: 0 auto;
    margin-top: 10px !important;
    border: none;
    text-align: center;
}

.footer-line
{
width:100%;
float:left;
background:#202020;
padding:55px 0px;
}

.footers {
    width: 100%;
    background: #202020;
    background-size:cover;
    color: #fff;
    padding:55px 0px;
    float: left;
    text-align: center;
}

.footer-tag {
    font-size: 18px;
    font-weight: bold;
    color: #fff !important;
    text-transform: uppercase;
}

.heading-hr {
    width: 75px;
    background: #fff;
    font-weight: 700;
    height: 1px;
    margin: 0 auto;
    margin-top: 10px !important;
    border: none;
    text-align: center;
}

.footers p {
    line-height: 25px;
    color: #a2a2a2;
}

.readmore-ab {
    font-family: 'Oswald', sans-serif;
    color: #f2a114 !important;
    font-size: 16px;
}

.footers a {
    color: #a2a2a2;
    line-height: 29px;
}

.footers a:hover {
    color: #fff;
    text-decoration: blink;
}

.forms {
    background: #1e1e1e !important;
    border: none !important;
    height: 38px !important;
    font-size: 14px !important;
    margin-bottom: 10px !important;
}

.form-subm {
    background: none !important;
    color: #fff !important;
    border: solid 1px #1e1e1e !important;
    padding: 8px 26px !important;
    font-size: 15px !important;
    border-radius: 0px !important;
}

.cop {
    width: 100%;
    background: #121212;
    color: #8c8888;
    padding: 10px 0px;
    float: left;
    text-align: center;
}


@media only screen and (min-width:360px) and (max-width:640px) {

.redii {
    float: left;
    margin-top: 2px !important;
    margin-bottom: 25px !important;
}
.rediii {
    float: left;
    margin-top: 2px !important;
    margin-left: 15px;
}


.tags {
    font-size: 18px;
    font-weight: bold;
}
.services-my p {

    text-align: center;
    font-size: 13px;
    width: 100%;
    margin: 0 auto;
    line-height: 23px;

}

.services-my strong {

    text-align: center;
    font-size: 18px;
    color: #fd670d;

}
.hr-line-aa {
    width: 40px;
    height: 3px;
    border: none !important;
    text-align: left;
    margin: 0px 0px 11px 0px;
    background: #000000;
}

.about-my p {
    text-align: justify;
    font-size: 12px;
    line-height: 24px;
}

.services-line .thumbnail h3 {
    font-weight: bold;
    font-size: 18px;
    margin: 0px;

}

.services-line p {
    font-size: 12px;
    color: #000;
    line-height: 18px;
    margin-bottom: 12px;
}

.readmore {
    color: #fff !important;
    background-color: #72b011 !important;
    border-radius: 0px !important;
    border: none !important;
    padding: 6px 13px !important;
    font-size: 13px !important;
}

.trd-contact-section .trd-contact-form-secc {
    width: 100%;
    display: inline-block;
    overflow: hidden;
    padding: 0PX 15px 0px 15px;
    float: left;
    text-align: left;
}

.wi-para p {
    text-align: justify;
    font-size: 12px;
    line-height: 23px;
}

.trd-contact-section .trd-map-wrapper {
    width: 100%;
    display: inline-block;
    float: left;
    overflow: hidden;
}

.testomonials-my {
    width: 100%;
    float: left;
    background: url(../images/testimonials-background.jpg) center fixed;
    background-size: cover;
    padding: 55px 0px;
    text-align: center;
}
.get-a-quote
{float: left;
width: 100%;
text-align: center;
margin-bottom: 10px;
}

.logo-line .col-md-2 {
    width: 100% !important;
}

.about-my ul li {
    line-height: 24px;
    font-size: 13px;
}
	
	
.logo-line .col-md-7 {
    width: 99.333333% !important;
}	

.logo
{
padding-top:10px;
display:none !important;
}	
.displ
{
display:none;
}
.leftss
{text-align:center;padding: 6px 0px;}
.leftss a
{float:none;margin-right:10px;border-right:solid 0px #9e9a9a;color: #fff;padding: 6px 0px 6px 26px;font-size: 10px;font-weight: normal;}

.view-all {

    background: #fd670d;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 8px 19px;
    margin-top: 11px;
    text-align: center;
    font-size: 11px;

}

}



.contact-line {
width: 100%;
float: left;
background: #fff;
background-size: cover;
padding: 55px 0px;
}

.contact-line h3 {
margin: 0px;
font-weight: bold;
font-size: 20px;
text-transform: uppercase;
color: #000;
margin-bottom: 6px;
}

.contact-line h4 {
margin: 0px;
font-weight: bold;
font-size: 20px;
text-transform: uppercase;
color: #000;
margin-bottom:20px;
}

.contact-line .btn
{background: #E12F53;
    color: #fff;
    font-size: 23px;
    padding: 2px 30px;
    border-radius: 50px;}
	
	.contact-line .btn:hover
{background: #202020;
    color: #fff;
    font-size: 23px;
    padding: 2px 30px;
    border-radius: 50px;}



.contact-line p {

font-size: 15px;

line-height: 25px;
}

.contact-line a {
color:#000;
}
.contact-line input {
border-radius: 10px;
height: 47px;
border: none;
box-shadow: 0 0 4px #ddd;
font-size: 13px;
margin-bottom: 10px;
}


.contact-line textarea {
border-radius: 10px;
    height: 100px !important;
border: none;
box-shadow: 0 0 4px #ddd;
font-size: 13px;
margin-bottom:20px;
}

.contact-line select {
border-radius: 10px;
height: 47px;
border: none;
box-shadow: 0 0 4px #ddd;
font-size: 13px;
margin-bottom: 10px;
}







.border-me
{
    border: solid 1px #202020;
    margin-bottom: 18px;
    border-radius: 10px;
    border-bottom: solid 2px #e12f53;
    padding: 12px;
    }
	
	.services-line img
	{
	width:75px;}